
//各画面のオブジェクト
//setIdとして、dbId,tblId,rowIdを設定可能とする。
//setModeとして、各種モードを設定可能とする。
var _protoEachDisp = new function(){
	this.dbId = null;
	this.tblId = null;
	this.rowId = null;
	this.setId = function( dbId , tblId, rowId ){
		this.dbId = dbId;
		this.tblId = tblId;
		this.rowId = rowId;
	};
	
	this.reload = function(){
		if( this.init() ) this.init();
	};
}();